Jump to content

gouna

Members
  • Posts

    206
  • Joined

  • Last visited

Everything posted by gouna

  1. Bonjour, J'ai un petit soucis avec le module Smartblog sur Ps 1.6. Je suis en train d'effectuer des tests, le champs "Description" ne s'affiche pas dans les articles. Le champs "Description courte" s'affiche bien quant à lui. Si quelqu'un à le même module pour comparer... Merci!
  2. Merci je vais étudier votre proposition
  3. Bonjour, Avez vous trouvé une solution au problème ? J'ai remarqué le même soucis lors d'une commande (PS 1.6.1.20): la miniature du produit d'une commande, dans le back office, est différente de l'image de la page produit. (Dans mon cas, j'avais changé mon image produit il y a quelques mois, apparemment prestashop a gardé en mémoire l'ancienne image uniquement sur la page de commande du back office).
  4. Bonjour, J'aimerais exporter mes produits sur Google shopping (prestashop 1.6.1.20). Quelle méthode faut-il suivre ? (J'ai environ 500 pages produits) J'ai cru comprendre qu'il y avait eu des changements en 2018 et qu le flux prestashop n'était plus pris en compte. Merci
  5. Bonjour, Oui effectivement, mais je n'ai pas de numéro EAN pour mes produits. Auriez vous une solution à me proposer? Cordialement, Merci :-)
  6. Je me réponds, une piste : J'ai plus de 500 pages produit, et il m'est arrivé de "dupliquer" pas mal de pages produit lors de l'élaboration de mon catalogue, afin de "gagner" du temps. Finalement, si je créé une nouvelle page produit, donc si je pars de 0, et bien l'ajout de fichier "Requis" ne pose pas de soucis. Par contre, si je créé une page produit, avec des fichiers image requis dans la personnalisation, et que je duplique cette page produit, et que je modifie cette nouvelle page, et bien le problème surgit! Je suppose donc que je suis dans l'erreur depuis le début, bien que je suis certain que tout fonctionnait il y a peu de temps. J'utilise parfois PRESTOOL afin de faire des éditions de masse (prix, quantité, et champs description), peut-être suis une nouvelle fois dans l'erreur? Je suppose qu'il y a un soucis au niveau de ma base de donnée, sans doute un énième bug... Je ne conseillerais pas vraiment prestashop pour se lancer en e-commerce, trop de bug. J'aimerais pouvoir corriger çà, si possible... Merci.
  7. Bonjour, J'ai un gros soucis sur mon site, je propose des articles personnalisables, avec pour certains d'entre eux la possibilité d'uploader une photo. Depuis peu, je me suis rendu compte que sur certains de mes produits, lorsque le champs "image" est Requis, on a l'affichage du message d'erreur suivant lors de l'ajout au panier : "Veuillez remplir tous les champs requis" Je dois re-faire mes fiches produit pour que le bug disparaisse, encore que ca ne fonctionne pas à chaque fois!! J'ai réussis à refaire 5 fiches produits en en créant des nouvelles, çà marche, par contre pour d'autres fiches... non... incompréhensible. Si quelqu'un connaît une solution... Je suis sous PS 1.6... SOS... Merci beaucoup!
  8. Bonjour, J'ai le même soucis depuis aujourd'hui, alors le bug est présent sur les derniers articles que j'ai ajouté, et sur une bonne partie des anciens mais pas tous(je suis en train de les tester un par un...). Précision: le bug "Veuillez remplir tous les champs requis" n’apparaît que si le champs "fichier" est REQUIS. Je dois re-faire mes fiches produit pour que le bug disparaisse, encore que ca ne fonctionne pas à chaque fois!! Si quelqu'un connaît une solution... Je suis sous PS 1.6... Merci beaucoup!
  9. Merci, Il ne me reste plus que 2 avertissements qui me posent problème : aggregateRating et review
  10. Bonjour, merci pour votre réponse. Pour les autres avertissements, je ne comprends pas pourquoi "URL" est toujours présent vu que j'ai bien la balise présente dans mon fichier product.tpl. Est-ce que les avertissements sont néfaste au référencement actuellement? Merci.
  11. Hello! I'm use Prestashop 1.6 (sorry for my english). So... I would like to move the module below my section "Votre article". How to proceed? Thank you!
  12. Bonjour, Mon site est sous PS 1.6.1.2 avec un thème proche de l'original mais personnalisé. Voilà depuis quelques mois j'ai des avertissements orange sur la console google. Les problèmes sont : - Champ "priceValidUntil" manquant - Champ "aggregateRating" manquant - Champ "review" manquant - Champ "brand" manquant - Champ "url" manquant - Champ "sku" manquant - Aucun identifiant global (code GTIN, référence fabricant ou ISBN) n'a été fourni - Format de prix non valide dans la propriété "price" - Champ "availability" manquant Donc en cherchant j'ai pu résoudre les problèmes "brand" et "sku" en ajoutant ces lignes de codes dans le product.tpl : <meta itemprop="brand" content="{$product->manufacturer_name|escape:'html':'UTF-8'}"> <meta itemprop="mpn" content="{$product->id}"> <meta itemprop="sku" content="123456789"> Par contre, par exemple pour le champ "priceValidUntil", cela ne fonctionne pas, si j'entre le code : <meta itemprop="priceValidUntil" content="2020-12-31"> Le message d'erreur est le suivant : "Nous ne reconnaissons pas la propriété priceValidUntil pour un objet de type Product." Il me reste donc toujours 4 erreurs : priceValidUntil : Il est préférable de remplir le champ priceValidUntil. Veuillez fournir une valeur si possible. url : Il est préférable de remplir le champ url. Veuillez fournir une valeur si possible. aggregateRating : Il est préférable de remplir le champ aggregateRating. Veuillez fournir une valeur si possible. review : Il est préférable de remplir le champ review. Veuillez fournir une valeur si possible. Avez-vous une solution? Merci beaucoup. ps : le site est gounacreations.com
  13. Bonjour, pour ma part j'ai supprimé l'affichage dynamique du panier, maintenant lorsqu'on clique sur le panier on accède directement à la page "panier", je trouve çà bien plus sûr.
  14. Effectivement mon fichier defines.inc.php a été apparemment modifié en avril 2019, et je ne trouve pas mention des valeurs que vous citez, les lignes de code ne sont pas dans mon fichier. La zone qui nous intéresse sur mon fichier : /* Tax behavior */ define('PS_PRODUCT_TAX', 0); define('PS_STATE_TAX', 1); define('PS_BOTH_TAX', 2); define('PS_TAX_EXC', 1); define('PS_TAX_INC', 0); define('PS_ROUND_UP', 0); define('PS_ROUND_DOWN', 1); define('PS_ROUND_HALF_UP', 2); define('PS_ROUND_HALF_DOWN', 3); define('PS_ROUND_HALF_EVEN', 4); define('PS_ROUND_HALF_ODD', 5); En comparant le fichier d'origine prestashop stock : /* Tax behavior */ define('PS_PRODUCT_TAX', 0); define('PS_STATE_TAX', 1); define('PS_BOTH_TAX', 2); define('PS_TAX_EXC', 1); define('PS_TAX_INC', 0); define('PS_ORDER_PROCESS_STANDARD', 0); define('PS_ORDER_PROCESS_OPC', 1); define('PS_ROUND_UP', 0); define('PS_ROUND_DOWN', 1); define('PS_ROUND_HALF_UP', 2); define('PS_ROUND_HALF_DOWN', 3); define('PS_ROUND_HALF_EVEN', 4); define('PS_ROUND_HALF_ODD', 5); Je vais rajouter les 2 lignes, je m'interroge juste sur la cause de la modification de ce fichier (peut-être un module?). Merci à vous!
  15. Je pense que le coupable est là (dans controllers/admin/AdminOrderPreferencesController.php ) // List of order process types $order_process_type = array( array( 'value' => PS_ORDER_PROCESS_STANDARD, 'name' => $this->l('Standard (Five steps)') ), array( 'value' => PS_ORDER_PROCESS_OPC, 'name' => $this->l('One-page checkout') ) );
  16. D'accord, merci beaucoup! Je n'ai pas de dossier order_prederences, et je ne trouve pas trace du fichier "AdminOrderPreferencesController.php" dans les override, je cherche ailleurs, merci pour votre aide!
  17. En analysant ma page de préférences avec la console chrome, je remarque quelque chose qui m'interpelle : option value=0 pour les 2 options, est-ce normal? Merci.
  18. Très bien, je vais donc définitivement abandonner braintree et conserver payplug...
  19. D'accord, le développeur vous a t-il demandé vos identifiants d'accès back-office et FTP pour corriger le problème? Merci.
  20. Bonjour, Merci pour votre réponse. Je viens de vérifier, je n'ai qu'une seule entrée "PS_ORDER_PROCESS_TYPE", et sa valeur est 0. Cordialement.
  21. Bonjour, j'ai installé le module gratuit payplug en attendant qu'un correctif sorte.
  22. Mon prestashop est en version 1.6.1.2. Je viens de tester les versions PHP 7.1 et 5.6, cela ne corrige pas mon "problème".
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More